
#include "sssd.h"
#include "internals.h"

/*
    Stop all playing samples.  Any background audio continues to play.
*/

void sssd_stopAllSamples( struct sssdaudio* ga )
{
    LOCK_BUFFERS_NP(ga);

    ga->num_playing = 0;

    UNLOCK_BUFFERS_NP(ga);
}
